Set Standards-Version to 3.8.3, add debian/README.source to document quilt